ViaVersion 4.2.1

Allow newer versions to connect, why lose players after a Minecraft update?

  1. ninjagamer64
    ninjagamer64
    5/5,
    Version: 4.0.1
    This is definitely a 6-star plugin. It works perfectly, allowing all players in newer versions to connect.
    Please add a configuration to enable and disable specific versions from connecting, as I only want 1.8 (server version) and latest version players to connect, not everything in between.
    Don’t remove 1.8 support like it says in the console :(((((
    1. FormallyMyles
      Author's Response
      If you need support, see the main config page on how to get it.
  2. TigerPlayz705
    TigerPlayz705
    1/5,
    Version: 4.0.1
    D oesn't work well with Skript , or any plug-ins that work withSkript at all either.
    1. FormallyMyles
      Author's Response
      See main page on how to get support.
  3. FFilipe
    FFilipe
    5/5,
    Version: 4.0.1
    how do i enable 1.9 combat in 1.8.8 spigot? a
    1. FormallyMyles
      Author's Response
      For help see the main page. ViaVersion uses the combat of your server version.
  4. Danill2
    Danill2
    3/5,
    Version: 4.0.1
    1. FormallyMyles
      Author's Response
      See the main page how to get support. Update your plugins.
  5. Maksiu_Kozak
    Maksiu_Kozak
    5/5,
    Version: 4.0.1
    very nice, thx for that plugins pbut spls l add support for 1.7.10, it would be amazing , everyone should use thaat plugin!
    1. FormallyMyles
      Author's Response
      Given how old 1.7.10 is, that's not gonna happen
  6. 2010phoenix
    2010phoenix
    5/5,
    Version: 4.0.1
    Hello!

    Via-Versions is great, its better than setting up a Bungeecrod Network with each version as one server. This makes it easy and its even easier to set up!

    So, i have a 1.16-1.16.5 Bungeecord Network and with Via-Version's i became more popular as i set it too 1.13-1.17.1! This makes it so you only have to pay for one server, with bungeecord and 1.13+ with it so then you don't have to pay more.

    You need credit for this, and its free! Also, i got under #1100 place.

    Good plugin, 1.13+, supports every plugin and mod with no updates and is the most popular plugin any server owner can/will use!

    Your work gave me this, i hope you can continue this plugin.
    1. FormallyMyles
      Author's Response
      Thank you :)
  7. Highest
    Highest
    5/5,
    Version: 4.0.1
    These developers have done an amazing job. Been using this since the 1.10 era. Can't thank you enough for this.
    1. FormallyMyles
      Author's Response
      Thank you for the kind review, glad to have you here :)
  8. Danipro_2007
    Danipro_2007
    5/5,
    Version: 4.0.1
    Lo unico que quiero decir en esta reseña es que 5 estrellas por que es el mejor plugin jajajajaj
    1. FormallyMyles
      Author's Response
      Thank you!
  9. jiggey
    jiggey
    5/5,
    Version: 4.0.0
    Honestly, I do not care who says what, this plugin is NEEDED for any minecraft server. Not only does it expand your player base by allowing players on different versions, but it also helps a developer like me plan ahead! I am alot more comfortable knowing this plugin exists whilst working on servers. You deserve the 1mil downloads. Hopefully it comes soon <3
    1. FormallyMyles
      Author's Response
      Thank you :)
  10. Talker__
    Talker__
    5/5,
    Version: 4.0.0
    Quality you'd expect from an expensive paid plugin. Highly recommended . . . . . .
    1. FormallyMyles
      Author's Response
      Thank you :)
  11. not_avixk
    not_avixk
    5/5,
    Version: 4.0.0
    This plugin is one of the legends, like WorldEdit and Geyser. I've used it for years with no serious issues. The miracles that this plugin performs is extremely impressive. As a developer myself, I hope I can make something as great as ViaVersion one day.
    1. FormallyMyles
      Author's Response
      Thank you :) Much appreciated!
  12. MuZZ
    MuZZ
    5/5,
    Version: 4.0.0
    Excelent plugin!
    But i've got a problem with the newer version. Im getting this error:
    [ViaVersion] Ignoring plugin channel in outgoing REGISTER: WECUI
    1. FormallyMyles
      Author's Response
      See main page on how to get help.
  13. SaykoPatates
    SaykoPatates
    4/5,
    Version: 4.0.0
    So good plugin but i have a problem. When i installed 4.0.0 my skripts not working, i installed 3.2.1 skinsrestorer not working. Please help me.
    1. FormallyMyles
      Author's Response
      See main page on how to get help.
  14. Smoketrain
    Smoketrain
    5/5,
    Version: 4.0.0
    It was as simple as a drag and drop no fus. Thanks for the Amazing pack and all that you do for it.
    1. FormallyMyles
      Author's Response
      Thanks :)
  15. MetallicGoat
    MetallicGoat
    5/5,
    Version: 4.0.0
    I give you kisses. Thanks for the fast update to 1.17, and for all the fixes n stuff
    1. FormallyMyles
      Author's Response
      Thank you :)
  16. MrEngMan
    MrEngMan
    5/5,
    Version: 4.0.0
    Amazing as always! The speed at which this was updated to 1.17 - just wow. Thanks to everyone who makes this plugin possible :)
    1. FormallyMyles
      Author's Response
      Thank you for the nice review :)
  17. Minecrafter_11
    Minecrafter_11
    5/5,
    Version: 4.0.0
    ViaVersion is an incredible plugin made by an incredible team. The amount of work the team must have done to get this update out so soon for us, for free, is incredible.
    I wish I had 10 bucks to send your way, you guys have certainly earned far more!
    1. FormallyMyles
      Author's Response
      Thank you for a wonderful review :)
  18. FireML
    FireML
    5/5,
    Version: 4.0.0
    Very helpful for servers waiting to update. I'm amazed at how fast the dev updated this for 1.17. Thank you for the awesome plugin!
    1. FormallyMyles
      Author's Response
      No problem, thank you for the kind review :)
  19. JustEli
    JustEli
    5/5,
    Version: 4.0.0
    Definitely appreciate the INSTANT updates when a new version of Minecraft comes out.
    1. FormallyMyles
      Author's Response
      Thank you!!
  20. JusToastYT
    JusToastYT
    5/5,
    Version: 4.0.0
    Myles
    is
    An
    Absolute
    Megachad

    (thx for 1.17 bro)
    1. FormallyMyles
      Author's Response
      Thank you for the review! Lots of people made this update possible :)